API ReferenceAccountant
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X post "https://api.timbrify.com/api/v1/accountant/merchants/invite" \ -H "Content-Type: application/json" \ -d '{ "merchantEmail": "user@example.com" }'{
"data": {
"status": "pending",
"merchantName": "string"
}
}{
"data": {
"status": "invited_unregistered",
"message": "string"
}
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "string",
"message": "string",
"details": null
}{
"error": "string",
"message": "string",
"details": null
}